﻿/* element styles */
body {
	margin: 0;
	padding: 0;
	font-family: 'LonghandRegular';
	font-size: 26px; /* 16px */
	color: #FFF;
	background: #EFEFEF url('bg.jpg') left top repeat;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing: grayscale;
}

p, div, h1, h2, h3 {
	position: relative;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

h1, h2, h3 {
	font-weight: normal;
	margin: 0.5em 0;
}

h1 {
	font-size: 63px;
	font-family:"Marcelle Script";
	margin: 0;
	line-height: 59px;
}

h2 {
	font-size: 48px;
	font-family:"Marcelle Script";
	color: #e7e177;
}

h3 {
	font-size: 43px;
	color: #63e7d0;
	margin: 0;
	margin-bottom: 15px;
}

a:link, a:visited, a:active {
	color: #84e2d0;
	text-decoration: none;
}

a:hover, a:focus {
	color: #ec758a;
}

a img {
	border: none;
}

@font-face {
	font-family:"Marcelle Script";
	src:url("fonts/marcelle_script.eot?") format("eot"),
		url("fonts/marcelle_script.woff") format("woff"),
		url("fonts/marcelle_script.ttf") format("truetype"),
		url("fonts/marcelle_script.svg#MarcelleScript") format("svg");
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-weight: normal;
    font-family: 'LonghandRegular';
    src: url('fonts/longhand-bold.svg#LonghandRegular') format('svg'),
		url('fonts/longhand-bold.eot'),
		url('fonts/longhand-bold.eot') format('embedded-opentype'),
         url('fonts/longhand-bold.woff') format('woff'),
         url('fonts/longhand-bold.ttf') format('truetype');
         
}

@font-face {
    font-family: 'gelato_scriptregular';
    src: url('fonts/gelato_script-webfont.eot');
    src: url('fonts/gelato_script-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gelato_script-webfont.woff') format('woff'),
         url('fonts/gelato_script-webfont.ttf') format('truetype'),
         url('fonts/gelato_script-webfont.svg#gelato_scriptregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* globally relevant baseline styles */
.button {
	display: inline-block;
	margin: 12px 30px;
	padding: 5px;
	border: none;
	background: #666;
	color: #FFF;
	font-size: 1em; 
	line-height: 1.5em; 
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.button:hover, .button:focus {
	text-decoration: underline;
	background: #999;
}

.pages {
	text-align: center;
	font-weight: bold;
}

.pages a:link, .pages a:visited {
	
}

.pages .current {
	
}

.struct {
	display: none;
}

/* float clearing usually applied to <br /> sometimes div or span  */
.clear {
	display: block;
	width: 99%;
	height: 1px;
	clear: both;
	overflow: hidden;
}

/*** section styles ***/
.header, .midsection, .base {
	position: relative;
	width: 100%;
	margin: 0px auto;
}

.background {
	background: url('bg2.png') center top repeat-y;
}

.header {
	height: 250px;
	background: transparent url('wood.png') top left repeat-x;
	z-index: 10;
}

.container
{
	width: 1030px;
	margin: 0 auto;
}

.banner {
	background: transparent url() top center no-repeat;
	height: 250px;
	position: relative;
}

.header-contact {
	position: absolute;
	top: 110px;
	right: 17px;
	text-align: right;
	width: 280px;
}

.header-contact p {
	color: #fcfb52;
	font-size: 44px;
	width: 260px;
	float: right;
	background: url('icon_phone.png') left center no-repeat;
}

.header-contact a{
	text-decoration: none;
	color: #fc9754;
	font-size: 28px;
	padding-left: 55px;
	background: url('icon_email.png') left center no-repeat;
}

.header-contact a:hover {
	text-decoration: underline;
}

.banner h1 {
	font-size: 75px;
	position: absolute;
	top: 88px;
	left: 150px;
	margin: 0;
}

.logo {
	display: block;
	position: absolute;
	top: 45px;
	left: 10px;
}

.main-navigation {
	position: relative;
	padding: 0;
	background: transparent url('') left top repeat-x;
	color: #FFF;
	text-align: left;
	position: absolute;
	bottom: 20px;
	left: 143px;
	width: 830px;
	font-size:  26px;
	text-transform: lowercase;
}

.main-navigation ul {
	margin: 0; 
	padding: 0;
}

.main-navigation  li {
	position: relative;
	display: inline-block;
	height: 42px;
	line-height: 42px;
	margin: 0;
	padding: 0;
	background: transparent url('') left center no-repeat;
}

*+html .main-navigation > ul  li { display: block; float: left; } /* IE7*/

.main-navigation > ul li:first-child {
	background-image: none; /* remove separator */
}

.main-navigation a:link, .main-navigation a:visited, .main-navigation a:active {
	display: inline-block;
	padding: 0 25px;
	margin: 0 7px;
	color: #FFF;
	text-decoration: none;
}

.main-navigation a:hover, .main-navigation a:focus {
	color: #CCC;
}

.main-navigation .sel > a, .main-navigation .sel .sel > a {
	
}

.main-navigation .Home {
	background: url('home.png') top center no-repeat;
}

.main-navigation .Home:hover {
	background-position: bottom center;
	color: #54e7cd;
}

.main-navigation .Services {
	background: url('services.png') top center no-repeat;
}

.main-navigation .Services:hover {
	background-position: bottom center;
	color: #ff934c;
}

.main-navigation .Gallery {
	background: url('gallery.png') top center no-repeat;
}

.main-navigation .Gallery:hover {
	background-position: bottom center;
	color: #ff637c;
}
.main-navigation .Contact {
	background: url('contact.png') top center no-repeat;
}

.main-navigation .Contact:hover {
	background-position: bottom center;
	color: #ebe56f;
}

.main-navigation li ul {
	display: block;
	position: absolute;
	top: 100%;
	left: 0;
	width: 190px;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
	background: #575757;
}

.main-navigation li:hover ul, .main-navigation a:focus+ul {
	height: auto;
}

.main-navigation li li {
	position: relative;
	display: block;
	width: 175px; /* 190px */
	height: auto;
	padding: 0 0 0 15px;
	line-height: 1em;
	text-align: left;
	margin:0;
	background-image: none;
}

.main-navigation li li a:link, .main-navigation li li a:visited, .main-navigation li li a:active {
	padding: 5px 0;
	width: 100%;
}

.midsection {
	z-index: 5;
}

.content {
	padding: 20px;
	background: transparent;
}

.content p {
	margin: 10px 0;
}

.sidebar img{
	display: none;
}

.blog-preview {
	border-top: 2px solid #125b6c;
	border-bottom: 2px solid #125b6c;
	margin-top: 30px;
}

.blog-preview p {
	margin: 0;
}

.blog-preview .preview,
.blog-summary div {
	margin-bottom: 30px;
	overflow: hidden;
}

.blog-preview .blog-img,
.blog-summary img{
	float: left;
	margin-right: 5px;
}

.testimonials-wrapper {
	height: 338px;
	width: 293px;
	text-align: center;
	background: url('testimonial_bg.jpg') top center no-repeat;
	-webkit-box-shadow: 5px 6px 3px 1px #0f0f0f;
	box-shadow: 5px 6px 5px 0px #0f0f0f;
	float: right;
	margin-top: 30px;
}

.testimonials-wrapper h2 {
	margin: 9px 0;
	color: #FFF;
	font-size: 49px;
}

.testimonials {
	width: 290px;
	height: 220px;
	font-size: 20px;
}

.testimonials div {
	padding: 0 10px;
}

.testimonials p {
	margin:0;
	margin-bottom: 10px;
}

.home-right {
	float: right;
	z-index: 100;
	text-align: right;
	margin-top: -30px;
	margin-left: 20px;
}

#discount {
	text-align: left;
	width: 275px;
	height: 255px;
	background: url('discount_bg.jpg') left top no-repeat;
	padding: 0 9px;
	position: relative;
	-webkit-box-shadow: 5px 6px 3px 1px #0f0f0f;
	box-shadow: 5px 6px 5px 0px #0f0f0f;
}

#discount input {
	width: 265px;
	background: none;
	border-top: 1px solid #293d4c;
	border-left: 1px solid #293d4c;
	border-bottom: 2px solid #637b88;
	border-right: 2px solid #637b88;
	padding-left: 5px;
	color: #FFF;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#conform {
	text-align: left;
	width: 358px;
	height: 454px;
	background: url('con_bg.jpg') left top no-repeat;
	padding: 0 9px;
	position: relative;
	-webkit-box-shadow: 5px 6px 3px 1px #0f0f0f;
	box-shadow: 5px 6px 5px 0px #0f0f0f;
}

#conform input {
	width: 348px;
	background: none;
	border-top: 1px solid #293d4c;
	border-left: 1px solid #293d4c;
	border-bottom: 2px solid #637b88;
	border-right: 2px solid #637b88;
	padding: 5px 5px;
	margin-bottom:10px;
	color: #FFF;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#conform textarea {
	width: 348px;
	background: none;
	border-top: 1px solid #293d4c;
	border-left: 1px solid #293d4c;
	border-bottom: 2px solid #637b88;
	border-right: 2px solid #637b88;
	padding: 5px 5px;
	margin-bottom:4px;
	color: #FFF;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#conform h2 {
	font-size: 75px;
	color: #52f8e5;
	margin-bottom:0px;
}

*::-webkit-input-placeholder {
  color: #FFF;
}
*:-moz-placeholder {
  color: #FFF;
}
*:-ms-input-placeholder { /* IE10+ */
  color: #FFF;
}

#discount input:hover {
	background: rgba(255, 255, 255, 0.1);
}

#discount h2 {
	margin: 0;
	color: #52f8e5;
}

#discount p {
	font-size: 24px;
	line-height: 24px;
}

#discount .blue {
	font-size: 29px;
	color: #52f8e5;
}


#discount .action {
	text-align: right;
	position: absolute;
	bottom: 0px;
	right: 0px;
}

#discount .action .button {
	width:80px;
	font-size: 27px;
	font-family: 'gelato_scriptregular';
	background: none;
	margin:0;
	color: #52f8e5;
	border: none;
}

#discount .action .button:hover {
	text-decoration: none;
	color: #eb8684;
}

#conform .action {
	text-align: right;
	position: absolute;
	bottom: 0px;
	right: 0px;
}

#conform .action .button {
	width:80px;
	font-size: 27px;
	font-family: 'gelato_scriptregular';
	background: none;
	margin:0;
	color: #52f8e5;
	border: none;
}

#conform .action .button:hover {
	text-decoration: none;
	color: #eb8684;
}

#conform .blue {
	font-size: 32px;
	color: #fff;
	text-align:center;
}


/* pager */
 .cycle-pager { 
	text-align: left; 
	width: 100%; 
	z-index: 500; 
	position: absolute; 
	bottom: 10px;
	overflow: hidden;
	height: 25px;
	line-height: 25px;
	padding-left: 15px;
}
.cycle-pager span { 
	font-family: arial; 
	font-size: 30px; 
	width: 25px;
	height: 24px;
	display: inline-block; 
	color: #ddd; 
	cursor: pointer; 
	margin-right: 8px;
	background: url('bullet.png');
}
.cycle-pager span.cycle-pager-active { 
	background: url('bullet_active.png');
}
.cycle-pager > * { 
	cursor: pointer;
}

.content-wrapper:before,
.content-wrapper:after
{
	content: "";
	width: 0px;
	height: 0px;
	clear: both;
	display: block;
}

.content-wrapper > .struct {
	display: block;
	position: absolute;
	top: 0;
	height: 0px;
	width: 0px; 
}

.leftwing {
	right: 100%;
}

.rightwing {
	left: 100%;
}

.base {
	z-index: 0;
	background: #0a0001;
	height: 260px;
}

.footer-bg {
	background: url('footer_bg.jpg') center top no-repeat;
	position:absolute;
	height: 241px;
	width: 1030px;
	margin: 0 auto;
	left: 0;
	right: 0;
	top: 19px;
}

.base .wood {
	background: url('wood_bottom.png') top left repeat-x;
	height: 62px;
	width: 100%;
	position: absolute;
	top: -10px;
}

.footer {
	position: relative;
	padding: 0;
	text-align: left;
	background: transparent;
	font-size: 30px; /* 12px from 16px */
}

.footer h2 {

}

.footer p {

}

.footer a:link, .footer a:visited, .footer a:active {
	color: #361f07;
	text-decoration: none;
}

.footer a:hover, .footer a:active {
	text-decoration: underline;
}

.footer-contact {
	position: absolute;
	top: 5px;
	left: 5px;
	color: #361f07;
}

.avd {
	position: absolute;
	top: 5px;
	right: 5px;
	color: #361f07;
}

.avd a:link, .avd a:visited, .avd a:active {
	color: #361f07;
	text-decoration: none;
}

.avd a:hover, .avd a:focus {
	text-decoration: underline;
}

/* slideshow overrides */
/* ss dimensions */
.slideshow { 
	position: relative;
	width: 1030px;
	height: 333px;
	margin: 0 auto;
}

.slideshow-wrapper {
	width: 100%;
	background: rgba(0, 0, 0, 0.5);
	
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 5%, rgba(0,0,0,0.5) 49%, rgba(0,0,0,0.5) 50%, rgba(0,0,0,0.5) 96%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(5%,rgba(0,0,0,0.5)), color-stop(49%,rgba(0,0,0,0.5)), color-stop(50%,rgba(0,0,0,0.5)), color-stop(96%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 5%,rgba(0,0,0,0.5) 49%,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.5) 96%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 5%,rgba(0,0,0,0.5) 49%,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.5) 96%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 5%,rgba(0,0,0,0.5) 49%,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.5) 96%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 5%,rgba(0,0,0,0.5) 49%,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.5) 96%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */

}

.cycle-slideshow {
	/*height: 100%;*/
}

.slideshow h1 {
	position: absolute;
	right: 90px;
	top:30px;
	padding-top: 65px;
	background: transparent url('heart.png') 50px top no-repeat;
	font-size: 73px;
}

.slideshow div {
	width: 100%;
}

.slideshow .slide-content {
	width: 333px;
	position: absolute;
	bottom: 50px;
	right: 0px;
	text-align: center;
	font-size: 40px;
}

.orbit-wrapper .slideshow {
	
}

.slider {

}

div.orbit-wrapper {
	width: 980px !important;
	height: 280px !important; 
}

div.orbit {
	width: 980px !important;
	height: 280px !important;
}

/* ss overlay */
/*
.slideshow:after {
	content: url('slideshow_overlay.png');
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}

.orbit > div {
	z-index: 0;
}
*/

/* ss nav features */
/*
div.slider-nav span {

}
 
div.slider-nav span.left {
	background-image: url('slider_left.png');
}

div.slider-nav span.right {
	background-image: url('slider_right.png');
}

.orbit-wrapper .orbit-caption {

}

.orbit-wrapper .timer {
	display: none;
}

.orbit-bullets {
	bottom: 10px;
	left: 0;
	margin: 0;
}

.orbit-bullets li {
	width: 10px;
	height: 10px;
	background: transparent url('slider_bullet.png') center center no-repeat;
	margin-left: 10px;
}

.orbit-bullets li.active {
	background-image: url('slider_active.png');
	background-position: center center;
}
*/

/* galleries */
div.gallery {
	padding: 0px;
	/*
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	*/
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul {
	list-style-type: none;
	margin: 0 0;
	padding: 0;
	position: relative;
}

div.gallery li {
	float: left;
	margin: 5px !important;
	padding: 0;
	width: 23%;
	height: 210px;
	line-height: 210px; 
	text-align: center;
}

div.gallery a {
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border-radius: 5px;
}

.gallery img {
	display: inline; /* kauri default sets to block */
	vertical-align: middle;
}

.pagination .pages
{
	text-align: center;
}

.pagination .pages .current
{
	font-weight: bold;
}

.pagination .pages a
{
	text-decoration: none;
}

.pagination .pages a:hover,
.pagination .pages a:focus,
.pagination .pages a:active
{
	text-decoration: underline;
}

#cboxCurrent{
	left:0px;
	top: -5px;
}
#cboxNext{
	left:90px;
	bottom:-5px;
}
#cboxPrevious {
	bottom:-5px;
}
#cboxClose {
	bottom: -5px;
}
#cboxContent {
	padding-top:25px;
}
#cboxMiddleLeft {
	padding-bottom: 25px;
}
#cboxMiddleRight {
	padding-bottom: 25px;
}

/* default form styling 
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
form.contact {
	margin-top: 8px;
}

.contact p {
	line-height: 35px;
	margin: 0;
}

.contact p.action {
	text-align: center;
}

.contact .action a {
	font-size: 0.875em;
}

.contact label {
	display: inline-block;
	width: 25%; 
	vertical-align: top;
}

.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

.contact input[type=text] {
	width: 45%;
	font-family: inherit;
	font-size: 0.875em;
}

.contact input[type=password], form.contact input.password, .contact .auth + input {
	width: 20%;
}
img.auth { vertical-align: middle; }

.contact textarea {
	width: 45%;
	height: 5em;
	font-family: inherit;
	font-size: 0.875em;
}

/* basic code for using customised radio button graphics
 * - checkboxes can be handled similarly
 * - fallback to normal in <= IE8
 */
/*
.contact input[type=radio] + label {
	left: -22px;
	padding: 3px 20px 3px 30px;
	height: 18px;
	line-height: 18px;
	background: transparent url('radio-buttons.png') top left no-repeat;
}

.contact input[type=radio]:checked + label{
	background-position: bottom left;
}

.ie8 .contact input[type=radio] + label {
	left: 0;
	padding-left: 10px;
	background-image: none;
}
*/

/* blog */
.articleNav {
	overflow: hidden;
}

.articleNav .previous {
	float: left;
}

.articleNav .next {
	float: right;
}

.regionList
{
	padding: 15px 10px;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	border-radius: 10px;
	overflow: hidden;
	font-size: 15px;
	width: 696px;
	margin: auto;
}

.regionList li
{
	float: left;
	display: block;
}

.regionList li a
{
	width: 150px;
	padding: 10px;
	border: 3px;
	display: block;
	color: #6d6e71;
	background-color: #f9f9f9;
	border: 2px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
}

.regionList li.sel a,
.regionList li a:hover,
.regionList li a:focus,
.regionList li a:active
{
	background-color: #a29061;
	color: #fff;
}

.stockists
{
	width: 716px;
	margin: auto;
	border-radius: 10px;
	margin-top: 80px;
	position: relative;
	margin-bottom: 50px;
}

.stockists:before,
.stockists:after
{
	content: "\0000a0";
	width: 0px;
	height: 0px;
	clear: both;
	overflow: hidden;
	display: block;
}

.stockists h2
{
	position: absolute;
	top: -65px;
	left: 10px;
}

.stockists div
{
	float: left;
	height: 155px;
	padding: 10px;
	width: 155px;
	position: relative;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	margin: 2px;
}

.stockists h3
{
	font-size: 17px;
	margin: 0px;
}

.stockists p
{
	margin: 0px;
	font-size: 14px;
	line-height: 19px;
}

.stockists .mapLink
{
	position: absolute;
	bottom: 10px;
	left: 10px;
	padding-left: 40px;
	padding-top: 15px;
	background: url(map.png) left no-repeat;
}

/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {
	
}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}

/** files **/
.file {
	position: relative;
	overflow: hidden; /* float clearing */
	padding: 15px;
	margin-bottom: 10px;
}

.file h2 {
	margin-bottom: 1em;
}

.file .button {
	position: absolute;
	top: 6px;
	right: 10px;
}

#hoverCart
{
	position: fixed;
	top: 50px;
	right: 50px;
	width: 200px;
	background-color: rgba(48, 48, 48, 0.8);
	background-color: #303030\9;
	color: #fff;
	padding: 15px;
	border-radius: 5px;
	overflow: auto;
	z-index: 1000;
}

#hoverCart h1,
#hoverCart h2,
#hoverCart h3
{
	color: #fff;
	margin: 0px 0px 5px;
	border-bottom: 1px solid #fff;
	padding-bottom: 3px;
}

#hoverCart a
{
	color: #fff;
}

#hoverCart .items
{
	overflow: hidden;
	display: block;
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#hoverCart .checkout
{
	float: left;
}

#hoverCart .dismiss
{
	display: block;
	text-align: right;
	float: right;
}

#hoverCart .row
{
	border-bottom: 1px solid #fff;
	position: relative;
	overflow: hidden;
	padding: 10px 0px 5px;
}

#hoverCart .row .right
{
	text-align: right;
	font-family: "Courier New", Courier, monospace;
}

#hoverCart .remove
{
	font-size: 12px;
	display: block;
}

input:disabled,
textarea:disabled
{
	opacity: 0.5;
}

/* tinymce universal formatting */
#tinymce {width: 940px; padding: 10px; background: #363435; text-align: left; font-size: 26px; color: #FFF;}
#tinymce p { padding: 0 0 1em;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }
#tinymce #discount p {padding:0;}

@media screen and (max-width: 1023px)
{
	.responsive .header
	{
		height: auto;
	}
	
	.responsive .header .banner
	{
		height: auto;
	}

	.responsive img
	{
		max-width: 100%;
		height: auto;
	}
	
	.responsive .container
	{
		width: auto;
		padding: 0px 10px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	
	.responsive .content
	{
		margin: 0px -10px;
		padding: 10px;
	}
	
	.responsive .footer
	{
		height: auto;
		padding: 10px;
	}
	
	.responsive .footer > div
	{
		float: none;
		display: block;
		position: static;
	}
}

.con-left {
	float:left;
	width:390px;
}

.conright {
	float:right;
	width:600px;
	height: 460px;
	text-align:right;
	margin-top:40px;
	background:url('chalkbg.png') left bottom no-repeat;
	margin-bottom: 20px;
}

.conright img {
	-webkit-box-shadow: 5px 6px 3px 1px #0f0f0f;
	box-shadow: 5px 6px 5px 0px #0f0f0f;
}